Subject: Re: [Lojban] mantycinfo

From: "michael helsem" <[email-masked]>
Date: Thu, 30 Aug 2001 15:38:08

stidi le se tcita be lu mipri mantycatra li'u .a lu mipri mantybradi li'u 
.enai ra

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp